/* PLL_CTL Macros (Only Use With Logic OR While Setting Lower Order Bits)			*/
#define	SET_MSEL(x)		(((x)&0x3F) << 0x9)	/* Set MSEL = 0-63 --> VCO = CLKIN*MSEL		*/
/* PLL_DIV Macros														*/
#define SET_SSEL(x)			((x)&0xF)	/* Set SSEL = 0-15 --> SCLK = VCO/SSEL	*/
#define SET_CSEL(x)			(((x)&0x3) << 0x4) /* Set CSEL = 0-3 --> CCLK = VCO/(2^CSEL) */

void Init_PLL(unsigned int msel, unsigned int ssel);
