/*****************************************************************************
 * exercise.c
 *****************************************************************************/

/* Place program arguments in the following string, or delete the definition
   if arguments will be passed from the command line. */
const char __argv_string[] = "-abc -xyz";
#define OPT extern
#include "def.h"
#include <services/fss/adi_fss.h>
extern void InitServices(void);
extern void InitFileSystem(void);
extern unsigned int ListDirectory( char *dirname, int dirtype );
static void work(void);

clock_t begin=0;
clock_t end=0;

/* Standard C I/O header file */
#include <stdio.h>



int main( int argc, char *argv[] )
{
	 Init_PLL(16, 3);	/* msel = 16, ssel = 3, CCLK = 400MHz, SCLK = 133MHz */
    /* Intialize System Services */
    printf("Initialize services\n");
    InitServices();
    
    clock_t clock=CLOCKS_PER_SEC;
    /* Initialize File System */
    printf("Initialize file system\n");
    InitFileSystem();
   
    /* At this point we are ready to use the file system */

   int k=0;
	while(1){
		asm("nop;");
		if(adi_fss_PollMedia()== ADI_FSS_RESULT_SUCCESS ){
			
			work();
			k++;
			}
			if(k==1)
			break;
	}
	
    return 0;
}
///////////////5M

unsigned  char buf[5*1024*1024];

static void work()
{

	/////////500 
  
   memset(buf,49,5*1024*1024);

    size_t n;
    FILE *fp;
  
    /* write to a file */
	printf("write files\n");
  
    fp = fopen("data.dat", "w");
    int i=0;

    begin=clock();
 //  for(i=0;i<20;i++)
    fwrite(buf,1024*1024*5,1,fp);
    end=clock();
    fclose(fp);
    
    clock_t  var=(end-begin);
    printf("%lld %lld \n",var,CLOCKS_PER_SEC);
     

	printf("read file\n");
    fp = fopen("2.JPG", "r");
    fseek(fp,0,SEEK_END);
    long length=ftell(fp);
     fseek(fp,0,SEEK_SET);
    n = fread(buf,1,length,fp);

    printf("the JPG file: %d bytes  read: %d\n\n",n,length);
    fclose(fp);
    
    printf("list the directory:\n");
    if(ListDirectory(".",FILETYPE_DIRECTORY))
    {
    	printf("Fail to list files\n");
    }
    
    while(diskList.indexnum--)
    printf("%s\n",diskList.flist[diskList.indexnum].entryname);

    
}




